@charset "UTF-8";
/*===============================
scss 変数ファイル
================================*/
/*
カラー
================================*/
/*
メディアクエリ
================================*/
#works .p_works__archive .container .search-button {
  position: relative;
  text-align: center;
  padding: 20px 0;
  cursor: pointer;
  border: 1px solid #282828;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  #works .p_works__archive .container .search-button {
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container .search-button {
    display: none;
  }
}
#works .p_works__archive .container .search-button:before {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 9px);
  right: 25px;
  background-image: url("../../../images/page/works/search.svg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top right;
  width: 18px;
  height: 18px;
}
#works .p_works__archive .container .search-button span {
  display: inline-block;
}
@media screen and (min-width: 641px) {
  #works .p_works__archive .container .inner .works-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#works .p_works__archive .container .inner .works-list .item {
  position: relative;
  border: 1px solid #ccc;
  overflow: hidden;
  border-radius: 10px;
  margin-top: 40px;
}
#works .p_works__archive .container .inner .works-list .item .img a {
  display: block;
  overflow: hidden;
  aspect-ratio: 3/2;
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container .inner .works-list .item .img a:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
#works .p_works__archive .container .inner .works-list .item .img a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: -webkit-transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.3s;
  transition: -webkit-transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.3s;
  transition: transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.3s;
  transition: transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.3s, -webkit-transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.3s;
}
#works .p_works__archive .container .inner .works-list .item .text {
  border-top: 1px solid #ccc;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  #works .p_works__archive .container .inner .works-list .item .text {
    padding: 25px;
  }
}
#works .p_works__archive .container .inner .works-list .item .text .category a {
  display: inline-block;
  background: #282828;
  color: #fff;
  padding: 8px 10px 10px;
  font-size: clamp(1rem, 3vw, 1.2rem);
}
@media screen and (min-width: 768px) {
  #works .p_works__archive .container .inner .works-list .item .text .category a {
    padding: 10px 12px 11px;
  }
}
#works .p_works__archive .container .inner .works-list .item .text .heading {
  margin-top: 10px;
  line-height: 1.6em;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media screen and (min-width: 641px) {
  #works .p_works__archive .container .inner .works-list .item .text .heading {
    margin-top: 15px;
  }
}
@media screen and (min-width: 768px) {
  #works .p_works__archive .container .inner .works-list .item .text .heading {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container .inner .works-list .item .text .heading:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 1200px) {
  #works .p_works__archive .container .inner .works-list .item .text .heading {
    font-size: 1.6rem;
  }
}
#works .p_works__archive .container .inner .works-list .item .text .content-list {
  margin-top: 15px;
  margin-bottom: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 1200px) {
  #works .p_works__archive .container .inner .works-list .item .text .content-list {
    margin-top: 20px;
  }
}
#works .p_works__archive .container .inner .works-list .item .text .content-list__item {
  padding: 5px;
  font-size: 1.2rem;
  display: inline-block;
  border: 1px solid #282828;
  margin-right: 10px;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  #works .p_works__archive .container .inner .works-list .item .text .content-list__item {
    padding: 8px;
  }
}
#works .p_works__archive .container .inner .works-list .item .store-tag {
  position: absolute;
  z-index: 5;
  top: 15px;
  left: 15px;
  padding: 10px;
  background: #282828;
  color: #fff;
}
@media screen and (min-width: 768px) {
  #works .p_works__archive .container .inner .works-list .item .store-tag {
    top: 20px;
    left: 20px;
  }
}
@media screen and (min-width: 641px) {
  #works .p_works__archive .container .inner .works-list--2col .item {
    margin-top: 50px;
    width: calc(50% - 25px);
    margin-right: 50px;
  }
}
#works .p_works__archive .container .inner .works-list--2col .item:first-child {
  margin-top: 0;
}
@media screen and (min-width: 641px) {
  #works .p_works__archive .container .inner .works-list--2col .item:nth-child(-n+2) {
    margin-top: 0;
  }
}
@media screen and (min-width: 641px) {
  #works .p_works__archive .container .inner .works-list--2col .item:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 641px) {
  #works .p_works__archive .container .inner .works-list--3col .item {
    margin-top: 50px;
    width: calc(50% - 25px);
    margin-right: 50px;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container .inner .works-list--3col .item {
    width: calc(33.3% - 33.3px);
  }
}
#works .p_works__archive .container .inner .works-list--3col .item:first-child {
  margin-top: 0;
}
@media screen and (min-width: 641px) {
  #works .p_works__archive .container .inner .works-list--3col .item:nth-child(-n+2) {
    margin-top: 0;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container .inner .works-list--3col .item:nth-child(-n+3) {
    margin-top: 0;
  }
}
@media screen and (min-width: 641px) {
  #works .p_works__archive .container .inner .works-list--3col .item:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container .inner .works-list--3col .item:nth-child(2n) {
    margin-right: 50px;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container .inner .works-list--3col .item:nth-child(3n) {
    margin-right: 0;
  }
}
#works .p_works__archive .container .cat-list {
  margin-bottom: 50px;
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container .cat-list {
    margin-bottom: 0;
    margin-right: 50px;
    width: 300px;
  }
}
@media screen and (min-width: 1200px) {
  #works .p_works__archive .container .cat-list {
    margin-right: 80px;
    width: 350px;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container--flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container--flex .inner {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
#works .p_works__archive .container--flex .sort {
  display: none;
}
@media screen and (min-width: 1024px) {
  #works .p_works__archive .container--flex .sort {
    display: block;
    margin-right: 50px;
    width: 300px;
  }
}
@media screen and (min-width: 1200px) {
  #works .p_works__archive .container--flex .sort {
    margin-right: 80px;
    width: 350px;
  }
}
#works .p_works__archive .container--flex .sort .heading {
  font-size: 1.6rem;
}
@media screen and (min-width: 1200px) {
  #works .p_works__archive .container--flex .sort .heading {
    font-size: 1.8rem;
  }
}
#works .p_works__archive .container--flex .sort .sort-list {
  margin-top: 25px;
  border: 1px solid #282828;
  padding: 30px;
}
@media screen and (min-width: 1200px) {
  #works .p_works__archive .container--flex .sort .sort-list {
    margin-top: 30px;
    padding: 35px;
  }
}
#works .p_works__archive .container--flex .sort .sort-list .item .block__heading {
  margin-bottom: 15px;
  font-size: 1.6rem;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .check {
  margin-bottom: 20px;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .checkbox:not(:first-child) {
  margin-top: 35px;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .checkbox .checkbox-list label {
  display: block;
  margin-left: 0;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .checkbox .checkbox-list label:not(:last-child) {
  margin-bottom: 15px;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .checkbox .checkbox-list label input[type=checkbox]:checked + span:after {
  top: 5px;
  left: 5px;
  width: 14px;
  height: 10px;
  border-left: 3px solid #282828;
  border-bottom: 3px solid #282828;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .checkbox .checkbox-list label span {
  display: inline-block;
  position: relative;
  padding-left: 40px;
  line-height: 1.6em;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .checkbox .checkbox-list label span:before, #works .p_works__archive .container--flex .sort .sort-list .item .block .checkbox .checkbox-list label span:after {
  content: "";
  display: block;
  position: absolute;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .checkbox .checkbox-list label span:before {
  top: calc(50% - 11.5px);
  left: 0;
  width: 24px;
  height: 24px;
  background-color: #f1f1f1;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .btn {
  text-align: center;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .btn input {
  padding: 20px 0;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .submit {
  margin-top: 30px;
}
#works .p_works__archive .container--flex .sort .sort-list .item .block .submit input {
  cursor: pointer;
  font-weight: bold;
  background: #282828;
  color: #fff;
  width: 100%;
}
#works .p_works__single .container .works-heading {
  line-height: 1.6em;
  font-weight: 900;
  font-size: clamp(1.8rem, 3vw, 3rem);
  margin-bottom: 50px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .works-heading {
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .heading-style1 {
    margin-bottom: 50px;
  }
}
#works .p_works__single .container .order-house__block:not(:first-child) {
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .order-house__block:not(:first-child) {
    margin-top: 100px;
  }
}
#works .p_works__single .container .order-house__block .img-slider--main {
  /* 次ページボタンのスタイル */
  /* 前ページボタンのスタイル */
}
#works .p_works__single .container .order-house__block .img-slider--main .swiper-button-prev,
#works .p_works__single .container .order-house__block .img-slider--main .swiper-button-next {
  width: 25px;
  height: 25px;
  background-size: 25px 25px;
  margin-top: -12.5px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .order-house__block .img-slider--main .swiper-button-prev,
#works .p_works__single .container .order-house__block .img-slider--main .swiper-button-next {
    width: 40px;
    height: 40px;
    background-size: 40px 40px;
    margin-top: -20px;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__single .container .order-house__block .img-slider--main .swiper-button-prev,
#works .p_works__single .container .order-house__block .img-slider--main .swiper-button-next {
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
    margin-top: -25px;
  }
}
#works .p_works__single .container .order-house__block .img-slider--main .swiper-button-prev:after,
#works .p_works__single .container .order-house__block .img-slider--main .swiper-button-next:after {
  display: none;
}
#works .p_works__single .container .order-house__block .img-slider--main .swiper-button-next {
  background-image: url("../../../images/page/works/arrow.svg");
  right: 10px;
}
@media screen and (min-width: 1024px) {
  #works .p_works__single .container .order-house__block .img-slider--main .swiper-button-next {
    right: 20px;
  }
}
#works .p_works__single .container .order-house__block .img-slider--main .swiper-button-prev {
  left: 10px;
  background-image: url("../../../images/page/works/arrow.svg");
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
@media screen and (min-width: 1024px) {
  #works .p_works__single .container .order-house__block .img-slider--main .swiper-button-prev {
    left: 20px;
  }
}
#works .p_works__single .container .order-house__block .img-slider--thumb {
  margin-top: 15px;
}
#works .p_works__single .container .order-house__block .img-slider--thumb .swiper-slide {
  position: relative;
  cursor: pointer;
}
#works .p_works__single .container .order-house__block .img-slider--thumb .swiper-slide:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
#works .p_works__single .container .order-house__block .img-slider--thumb .swiper-slide-thumb-active {
  opacity: 1;
}
#works .p_works__single .container .order-house__block .img-slider--thumb .swiper-slide-thumb-active:before {
  display: none;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .order-house__block .obsession-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#works .p_works__single .container .order-house__block .obsession-list .item {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .order-house__block .obsession-list .item {
    width: calc(50% - 25px);
    margin-top: 40px;
    margin-right: 50px;
  }
}
#works .p_works__single .container .order-house__block .obsession-list .item:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .order-house__block .obsession-list .item:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .order-house__block .obsession-list .item:nth-child(-n+2) {
    margin-top: 0;
  }
}
#works .p_works__single .container .order-house__block .obsession-list .item .text {
  margin-top: 20px;
}
#works .p_works__single .container .order-house__block .obsession-list .item .text .heading {
  line-height: 1.6em;
  font-size: clamp(1.4rem, 3vw, 1.8rem);
}
#works .p_works__single .container .order-house__block .obsession-list .item .text .paragraphs {
  margin-top: 10px;
}
#works .p_works__single .container .renovation__block:not(:first-child) {
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block:not(:first-child) {
    margin-top: 100px;
  }
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
#works .p_works__single .container .renovation__block .property-list .item {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-list .item {
    margin-top: 0;
    width: calc(50% - 25px);
    margin-right: 50px;
  }
}
#works .p_works__single .container .renovation__block .property-list .item:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-list .item:nth-child(2n) {
    margin-right: 0;
  }
}
#works .p_works__single .container .renovation__block .property-list .item .heading {
  text-align: center;
  font-size: clamp(1.3rem, 3vw, 1.6rem);
  padding: 15px 0;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-list .item .heading {
    padding: 20px 0;
  }
}
#works .p_works__single .container .renovation__block .property-list .item .img-list {
  margin-top: 20px;
}
#works .p_works__single .container .renovation__block .property-list .item .img-list__item:not(:first-child) {
  margin-top: 15px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-list .item .img-list__item:not(:first-child) {
    margin-top: 20px;
  }
}
#works .p_works__single .container .renovation__block .property-list .before .heading {
  background: #f1f1f1;
}
#works .p_works__single .container .renovation__block .property-list .after .heading {
  background: #282828;
  color: #fff;
}
#works .p_works__single .container .renovation__block .property-info-list {
  margin-top: 30px;
  border-left: 1px solid #282828;
  border-right: 1px solid #282828;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-info-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-right: none;
  }
}
#works .p_works__single .container .renovation__block .property-info-list .item {
  border-top: 1px solid #282828;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-info-list .item {
    border-right: 1px solid #282828;
  }
}
#works .p_works__single .container .renovation__block .property-info-list .item:last-child {
  border-bottom: 1px solid #282828;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-info-list .item:not(:nth-child(-n+3)) {
    border-top: none;
  }
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-info-list .item {
    width: 33.3333333333%;
    border-bottom: 1px solid #282828;
  }
}
#works .p_works__single .container .renovation__block .property-info-list .item dt, #works .p_works__single .container .renovation__block .property-info-list .item dd {
  padding: 20px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .property-info-list .item dt, #works .p_works__single .container .renovation__block .property-info-list .item dd {
    font-size: 1.4rem;
  }
}
#works .p_works__single .container .renovation__block .property-info-list .item dt {
  font-weight: bold;
  background: #f1f1f1;
}
#works .p_works__single .container .renovation__block .property-info-list .item dd {
  border-top: 1px solid #282828;
  line-height: 1.6em;
}
#works .p_works__single .container .renovation__block .property-info-list .item dd ul li:not(:first-child) {
  margin-top: 10px;
}
#works .p_works__single .container .renovation__block .details-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#works .p_works__single .container .renovation__block .details-list .item {
  margin-top: 20px;
  width: calc(50% - 10px);
  margin-right: 20px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .details-list .item {
    margin-top: 30px;
    width: calc(33.3% - 20px);
    margin-right: 30px;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__single .container .renovation__block .details-list .item {
    width: calc(25% - 22.5px);
  }
}
#works .p_works__single .container .renovation__block .details-list .item:nth-child(2n) {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .details-list .item:nth-child(2n) {
    margin-right: 30px;
  }
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .details-list .item:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__single .container .renovation__block .details-list .item:nth-child(3n) {
    margin-right: 30px;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__single .container .renovation__block .details-list .item:nth-child(4n) {
    margin-right: 0;
  }
}
#works .p_works__single .container .renovation__block .details-list .item:nth-child(-n+2) {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .details-list .item:nth-child(-n+3) {
    margin-top: 0;
  }
}
@media screen and (min-width: 1024px) {
  #works .p_works__single .container .renovation__block .details-list .item:nth-child(-n+4) {
    margin-top: 0;
  }
}
#works .p_works__single .container .renovation__block .details-list .item a {
  display: block;
}
#works .p_works__single .container .renovation__block .details-list .item .caption {
  padding: 10px;
  font-size: clamp(1rem, 2vw, 1.4rem);
  background: #f1f1f1;
  line-height: 1.4em;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .renovation__block .details-list .item .caption {
    padding: 15px;
  }
}
#works .p_works__single .container .comment {
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .comment {
    margin-top: 100px;
  }
}
#works .p_works__single .container .comment__text {
  margin-top: -5px;
}
@media screen and (min-width: 768px) {
  #works .p_works__single .container .comment__text {
    margin-top: -10px;
  }
}